.shake:nth-child(3n) {
	animation-name: shake-keyframes1;
	animation-iteration-count: infinite;
	transform-origin: 70% 70%;
	animation-delay: -0.5s;
	animation-duration: 0.45s;
}

.shake:nth-child(3n-2) {
	animation-name: shake-keyframes2;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	transform-origin: 30% 3%;
	animation-delay: -0.2s;
	animation-duration: 0.4s;
}

.shake:nth-child(3n-1) {
	animation-name: shake-keyframes3;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	transform-origin: 20% 10%;
	animation-delay: -0.3s;
	animation-duration: 0.5s;
}

@keyframes shake-keyframes1 {
	0% {
		transform: rotate(-0.2deg);
		animation-timing-function: ease-in;
	}
	50% {
		transform: rotate(0.2deg);
		animation-timing-function: ease-out;
	}
}

@keyframes shake-keyframes2 {
	0% {
		transform: rotate(0.3deg);
		animation-timing-function: ease-in;
	}
	50% {
		transform: rotate(-0.2deg);
		animation-timing-function: ease-out;
	}
}

@keyframes shake-keyframes3 {
	0% {
		transform: rotate(0.3deg);
		animation-timing-function: ease-in;
	}
	50% {
		transform: rotate(-0.1deg);
		animation-timing-function: ease-out;
	}
}
